> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get health 1

> GET /project/{projectId}/scenario/{scenarioId}/health



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))


### Query parameters

- **dataDate** (string)



## Responses
### 200
OK

#### Body: */* (object)
- **dataDate** (string(date-time))

- **health** (integer(int32))

- **risk** (string)



[Powered by Bump.sh](https://bump.sh)
